<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.iPad.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1280</int>
		<string key="IBDocument.SystemVersion">11B26</string>
		<string key="IBDocument.InterfaceBuilderVersion">1934</string>
		<string key="IBDocument.AppKitVersion">1138</string>
		<string key="IBDocument.HIToolboxVersion">566.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">931</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBUIView</string>
			<string>IBUIImageView</string>
			<string>IBUILabel</string>
			<string>IBProxyObject</string>
			<string>IBUISwitch</string>
			<string>IBUISlider</string>
			<string>IBUIButton</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="841351856">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBProxyObject" id="606714003">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBUIView" id="766721923">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">274</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUILabel" id="795732496">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{0, 287}, {352, 58}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="482584005"/>
						<string key="NSReuseIdentifierKey">_NS:345</string>
						<object class="NSColor" key="IBUIBackgroundColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC40MjAwMDY2NjQ0IDEgMC4yMjE0Mzg3NjQyAA</bytes>
						</object>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<string key="IBUIText"/>
						<object class="NSColor" key="IBUITextColor" id="959703252">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MCAwIDAAA</bytes>
						</object>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">1</int>
						<float key="IBUIMinimumFontSize">10</float>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="638263497">
							<int key="type">1</int>
							<double key="pointSize">17</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="209784702">
							<string key="NSName">Helvetica</string>
							<double key="NSSize">17</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUIImageView" id="818791644">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrameSize">{352, 288}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="587648821"/>
						<string key="NSReuseIdentifierKey">_NS:569</string>
						<array key="IBUIGestureRecognizers" id="0"/>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
					</object>
					<object class="IBUILabel" id="587648821">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{6, 75}, {122, 172}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="426727970"/>
						<string key="NSReuseIdentifierKey">_NS:345</string>
						<object class="NSColor" key="IBUIBackgroundColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4zNDY2NjgyMjk1IDEgMC4xNzIxOTQ4MzM5AA</bytes>
						</object>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<float key="IBUIAlpha">0.5</float>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<string key="IBUIText">Hand1</string>
						<reference key="IBUITextColor" ref="959703252"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">1</int>
						<float key="IBUIMinimumFontSize">10</float>
						<int key="IBUITextAlignment">1</int>
						<reference key="IBUIFontDescription" ref="638263497"/>
						<reference key="IBUIFont" ref="209784702"/>
					</object>
					<object class="IBUILabel" id="426727970">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{210, 75}, {122, 172}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="795732496"/>
						<string key="NSReuseIdentifierKey">_NS:345</string>
						<object class="NSColor" key="IBUIBackgroundColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4zNDY2NjgyMjk1IDEgMC4xNzIxOTQ4MzM5AA</bytes>
						</object>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<float key="IBUIAlpha">0.5</float>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<string key="IBUIText">Hand2</string>
						<reference key="IBUITextColor" ref="959703252"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">1</int>
						<float key="IBUIMinimumFontSize">10</float>
						<int key="IBUITextAlignment">1</int>
						<reference key="IBUIFontDescription" ref="638263497"/>
						<reference key="IBUIFont" ref="209784702"/>
					</object>
					<object class="IBUISlider" id="697288937">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{105, 304}, {151, 23}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="758647880"/>
						<string key="NSReuseIdentifierKey">_NS:624</string>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<float key="IBUIValue">100</float>
						<float key="IBUIMaxValue">250</float>
					</object>
					<object class="IBUIButton" id="758647880">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{262, 296}, {81, 40}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView"/>
						<string key="NSReuseIdentifierKey">_NS:225</string>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIButtonType">1</int>
						<string key="IBUINormalTitle">Done</string>
						<object class="NSColor" key="IBUIHighlightedTitleColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MQA</bytes>
						</object>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzE0IDAuMzA5ODAzOTIxNiAwLjUyMTU2ODYyNzUAA</bytes>
						</object>
						<object class="NSColor" key="IBUINormalTitleShadowColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MC41AA</bytes>
						</object>
						<object class="IBUIFontDescription" key="IBUIFontDescription">
							<int key="type">2</int>
							<int key="size">2</int>
						</object>
						<object class="NSFont" key="IBUIFont">
							<string key="NSName">Helvetica-Bold</string>
							<double key="NSSize">18</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUISwitch" id="482584005">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{5, 302}, {94, 27}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="697288937"/>
						<string key="NSReuseIdentifierKey">_NS:606</string>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<bool key="IBUIOn">YES</bool>
					</object>
				</array>
				<string key="NSFrameSize">{352, 345}</string>
				<reference key="NSSuperview"/>
				<reference key="NSWindow"/>
				<reference key="NSNextKeyView" ref="818791644"/>
				<object class="NSColor" key="IBUIBackgroundColor">
					<int key="NSColorSpace">3</int>
					<bytes key="NSWhite">MQA</bytes>
					<object class="NSColorSpace" key="NSCustomColorSpace">
						<int key="NSID">2</int>
					</object>
				</object>
				<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
					<int key="IBUIInterfaceOrientation">3</int>
					<int key="interfaceOrientation">3</int>
				</object>
				<object class="IBUISimulatedSizeMetrics" key="IBUISimulatedDestinationMetrics">
					<string key="IBUISimulatedSizeMetricsClass">IBUISimulatedFreeformSizeMetricsSentinel</string>
					<string key="IBUIDisplayName">Freeform</string>
				</object>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="766721923"/>
					</object>
					<int key="connectionID">3</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">camImg</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="818791644"/>
					</object>
					<int key="connectionID">11</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">thresholdSlider</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="697288937"/>
					</object>
					<int key="connectionID">38</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">lblHand1</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="587648821"/>
					</object>
					<int key="connectionID">34</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">lblHand2</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="426727970"/>
					</object>
					<int key="connectionID">41</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">lblColor</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="795732496"/>
					</object>
					<int key="connectionID">46</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">enabledSwitch</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="482584005"/>
					</object>
					<int key="connectionID">49</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">thresholdChanged:</string>
						<reference key="source" ref="697288937"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">13</int>
					</object>
					<int key="connectionID">37</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">done:</string>
						<reference key="source" ref="758647880"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">42</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">enabledChanged:</string>
						<reference key="source" ref="482584005"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">13</int>
					</object>
					<int key="connectionID">48</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<reference key="object" ref="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="841351856"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="606714003"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">2</int>
						<reference key="object" ref="766721923"/>
						<array class="NSMutableArray" key="children">
							<reference ref="818791644"/>
							<reference ref="587648821"/>
							<reference ref="426727970"/>
							<reference ref="697288937"/>
							<reference ref="758647880"/>
							<reference ref="795732496"/>
							<reference ref="482584005"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">10</int>
						<reference key="object" ref="818791644"/>
						<array class="NSMutableArray" key="children"/>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">36</int>
						<reference key="object" ref="697288937"/>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">40</int>
						<reference key="object" ref="758647880"/>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">33</int>
						<reference key="object" ref="587648821"/>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">39</int>
						<reference key="object" ref="426727970"/>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">45</int>
						<reference key="object" ref="795732496"/>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">47</int>
						<reference key="object" ref="482584005"/>
						<reference key="parent" ref="766721923"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.CustomClassName">SetupViewController</string>
				<dictionary class="NSMutableDictionary" key="-1.IBAttributePlaceholdersKey"/>
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="10.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="33.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="36.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="39.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="40.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="45.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="47.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">49</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<array class="NSMutableArray" key="referencedPartialClassDescriptions">
				<object class="IBPartialClassDescription">
					<string key="className">SetupViewController</string>
					<string key="superclassName">UIViewController</string>
					<dictionary class="NSMutableDictionary" key="actions">
						<string key="done:">id</string>
						<string key="enabledChanged:">UISwitch</string>
						<string key="thresholdChanged:">UISlider</string>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="actionInfosByName">
						<object class="IBActionInfo" key="done:">
							<string key="name">done:</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="enabledChanged:">
							<string key="name">enabledChanged:</string>
							<string key="candidateClassName">UISwitch</string>
						</object>
						<object class="IBActionInfo" key="thresholdChanged:">
							<string key="name">thresholdChanged:</string>
							<string key="candidateClassName">UISlider</string>
						</object>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="outlets">
						<string key="camImg">UIImageView</string>
						<string key="enabledSwitch">UISwitch</string>
						<string key="lblColor">UILabel</string>
						<string key="lblHand1">UILabel</string>
						<string key="lblHand2">UILabel</string>
						<string key="thresholdSlider">UISlider</string>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="toOneOutletInfosByName">
						<object class="IBToOneOutletInfo" key="camImg">
							<string key="name">camImg</string>
							<string key="candidateClassName">UIImageView</string>
						</object>
						<object class="IBToOneOutletInfo" key="enabledSwitch">
							<string key="name">enabledSwitch</string>
							<string key="candidateClassName">UISwitch</string>
						</object>
						<object class="IBToOneOutletInfo" key="lblColor">
							<string key="name">lblColor</string>
							<string key="candidateClassName">UILabel</string>
						</object>
						<object class="IBToOneOutletInfo" key="lblHand1">
							<string key="name">lblHand1</string>
							<string key="candidateClassName">UILabel</string>
						</object>
						<object class="IBToOneOutletInfo" key="lblHand2">
							<string key="name">lblHand2</string>
							<string key="candidateClassName">UILabel</string>
						</object>
						<object class="IBToOneOutletInfo" key="thresholdSlider">
							<string key="name">thresholdSlider</string>
							<string key="candidateClassName">UISlider</string>
						</object>
					</dictionary>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/SetupViewController.h</string>
					</object>
				</object>
			</array>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBIPadFramework</string>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<string key="IBCocoaTouchPluginVersion">931</string>
	</data>
</archive>
